package com.duiba.tuia.youtui.web.constant;

/**
 * 资源位来源代码
 * @author lichao 2018/3/25
 */
public enum Tenter {

	SOW("SOW","广告位"),
	SBY("SBY","浮标"),
	SNR("SNR","推荐弹层"),
	SRP("SRP","返回拦截"),
	STR("STR","谢谢参与推荐弹层"),
	SPD("SPD","下拉推荐位");

	private String code;

	private String desc;

	Tenter(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	public String getCode() {
		return code;
	}


	public String getDesc() {
		return desc;
	}

}
